Jump to content


Photo

Can't not install Unigui into Delphi 2010


  • Please log in to reply
1 reply to this topic

#1 Mohammed Nasman

Mohammed Nasman

    Advanced Member

  • uniGUI Subscriber
  • PipPipPipPip
  • 174 posts
  • LocationGaza - Palestine

Posted 23 May 2018 - 11:27 AM

Hello,

 

  I never had problem with installation of unigui since old .96 beta, but this one drive me crazy,

 

I can build the project group, and can install SynEdit package, but when I tried to install any of Unigui packages, I gor this error:

 

 

"Can't load package C:\Users\Public\Documents\RAD Studio\7.0\Bpl\uniGUI14dcl.bpl.
The specified module could not be found."

 

I tried to uninstall unigui, delete all related files and packages (all unigui14.bpl, dcp) from my pc, tried to install again, copied the *.bpl into system folder, but also the same problem.

 

Its' working fine with tokyo, I have this problem only with Delphi 2010.

 

Build 1410

 

error install.png

 

 

Regards,

Mohammed

Attached Files


  • 0

#2 Mohammed Nasman

Mohammed Nasman

    Advanced Member

  • uniGUI Subscriber
  • PipPipPipPip
  • 174 posts
  • LocationGaza - Palestine

Posted 24 May 2018 - 12:48 PM

Spent three days trying to solve this problem, only clean Delphi installation solved it.


  • 1




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users